WordPress.org

Ready to get started?Download WordPress

Forums

Smart Manager for e-Commerce - WooCommerce and WPeC extension
[resolved] Does it work with WP 3.8? (4 posts)

  1. Chris Andersen
    Member
    Posted 6 months ago #

    Had some problems after the installation of this plugin.
    It worked on the first sight but I couldn't change the stock amounts.

    I saw, that it is WP 3.7.1 compatible at the moment, ...tried it anyway.
    Would it work with WP 3.8 or am I doing sth. wrong by just changing the amount?
    The refresh click haven't had any effect on the normal WooCommerce settings.

    http://wordpress.org/plugins/smart-manager-for-wp-e-commerce/

  2. storeapps
    Member
    Plugin Contributor

    Posted 6 months ago #

    Would like to update you that the latest version of Smart Manager [i.e. v3.5.4] is compatible with WordPress 3.8. However, if you are facing any compatibility issues with with the same would request you to kindly let us know at 'support@storeapps.org'.

  3. Chris Andersen
    Member
    Posted 6 months ago #

    thx... the basic version works for me, now :-)

  4. storeapps
    Member
    Plugin Contributor

    Posted 5 months ago #

    Hi Chris,

    Thank you for the update.

    BTW, it'll be helpful if you send us your feedback about our support and Smart Manager... We can post it on the website and it may even get me a "Customer Satisfaction Award"... You can simply click on the link below for posting a feedback for Smart Manager:
    Smart Manager Feedback

    Please feel to write to us at 'support@storeapps.org' in case of any further queries.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.